local LSM = LibStub("LibSharedMedia-3.0")

--[[----------------------------------------------------------------------------------------------
	If there are any textures here that you do not wish to use, you may
	simply comment out their respective lines by putting two dashes (--)
	in front (just like these lines, or where it says border, etc).
	This way, your menu in-game won't be so long to go through.
----------------------------------------------------------------------------------------------]]--


--border:
--	LSM:Register("border", "Dialog Gold", "Interface\\DialogFrame\\UI-DialogBox-Gold-Border.blp")
--		gold dialog now in LSM
	LSM:Register("border", "Wood border", "Interface\\AchievementFrame\\UI-Achievement-WoodBorder.blp")
	--NEW!--
	LSM:Register("border", "Text Panel border", "Interface\\GLUES\\COMMON\\TextPanel-Border.blp")

--background:
	LSM:Register("background", "Barbershop frame", "Interface\\BarberShop\\UI-Barbershop.blp")
	LSM:Register("background", "DK player frame", "Interface\\CHARACTERFRAME\\UI-DeathKnightFrame.blp")
	LSM:Register("background", "PvP Banner 5", "Interface\\PVPFrame\\PVP-Banner-5.blp")
	LSM:Register("background", "PvP Banner 2", "Interface\\PVPFrame\\PVP-Banner-2.blp")
	LSM:Register("background", "PvP Banner 3", "Interface\\PVPFrame\\PVP-Banner-3.blp")
	LSM:Register("background", "Alliance Insignia", "Interface\\PvPRankBadges\\PvPRankAlliance.blp")
	LSM:Register("background", "Horde Insignia", "Interface\\PvPRankBadges\\PvPRankHorde.blp")
	LSM:Register("background", "Achievement Alert", "Interface\\AchievementFrame\\UI-Achievement-Alert-Background.blp")
	LSM:Register("background", "Achievement Cat. BG", "Interface\\AchievementFrame\\UI-Achievement-Category-Background.blp")
	LSM:Register("background", "DressUp-BloodElf", "Interface\\DressUpFrame\\DressUpBackground-BloodElf1.blp")
	LSM:Register("background", "DressUp-Draenei", "Interface\\DressUpFrame\\DressUpBackground-Draenei1.blp")
	LSM:Register("background", "DressUp-Dwarf", "Interface\\DressUpFrame\\DressUpBackground-Dwarf1.blp")
	LSM:Register("background", "DressUp-Human", "Interface\\DressUpFrame\\DressUpBackground-Human1.blp")
	LSM:Register("background", "DressUp-NightElf", "Interface\\DressUpFrame\\DressUpBackground-NightElf1.blp")
	LSM:Register("background", "DressUp-Orc", "Interface\\DressUpFrame\\DressUpBackground-Orc1.blp")
	LSM:Register("background", "DressUp-Scourge", "Interface\\DressUpFrame\\DressUpBackground-Scourge1.blp")
	LSM:Register("background", "DressUp-Tauren", "Interface\\DressUpFrame\\DressUpBackground-Tauren1.blp")
	LSM:Register("background", "Bronze", "Interface\\ItemTextFrame\\ItemText-Bronze-TopLeft.blp")
	LSM:Register("background", "Marble", "Interface\\ItemTextFrame\\ItemText-Marble-TopLeft.blp")
	LSM:Register("background", "Silver", "Interface\\ItemTextFrame\\ItemText-Silver-TopLeft.blp")
	LSM:Register("background", "Stone", "Interface\\ItemTextFrame\\ItemText-Stone-TopLeft.blp")
	LSM:Register("background", "BuyBack frame", "Interface\\MERCHANTFRAME\\UI-BuyBack-TopLeft.blp")
	LSM:Register("background", "BloodElf Logo", "Interface\\FlavorImages\\BloodElfLogo-small.blp")
	LSM:Register("background", "Scarlet Crusade Logo", "Interface\\FlavorImages\\ScarletCrusadeLogo.blp")
	LSM:Register("background", "AoE Spell Aura", "Interface\\SpellShadow\\Spell-Shadow-Acceptable.blp")
	LSM:Register("background", "Illidan Stationery", "Interface\\Stationery\\Stationery_ill1.blp")
	LSM:Register("background", "Auction Stationery", "Interface\\Stationery\\AuctionStationery1.blp")
	LSM:Register("background", "Horde Stationery", "Interface\\Stationery\\Stationery_OG1.blp")
	LSM:Register("background", "TB Stationery", "Interface\\Stationery\\Stationery_TB1.blp")
	LSM:Register("background", "UC Stationery", "Interface\\Stationery\\Stationery_UC1.blp")
	LSM:Register("background", "Valentine Stationery", "Interface\\Stationery\\Stationery_Val1.blp")
	LSM:Register("background", "Plain Stationery", "Interface\\Stationery\\StationeryTest1.blp")
	LSM:Register("background", "BeastMastery TalentBG", "Interface\\TalentFrame\\HunterBeastMastery-TopLeft.blp")
	LSM:Register("background", "HolyP TalentBG", "Interface\\TalentFrame\\PriestHoly-TopLeft.blp")
	LSM:Register("background", "RestoSh TalentBG", "Interface\\TalentFrame\\ShamanRestoration-TopLeft.blp")
	LSM:Register("background", "Unholy DK TalentBG", "Interface\\TalentFrame\\DeathKnightUnholy-TopLeft.blp")
	LSM:Register("background", "Eastern Kingdoms", "Interface\\TaxiFrame\\TAXIMAP0.blp")
	LSM:Register("background", "Kalimdor", "Interface\\TaxiFrame\\TAXIMAP1.blp")
	LSM:Register("background", "Outlands", "Interface\\TaxiFrame\\TAXIMAP530.blp")
	LSM:Register("background", "WorldMapBG", "Interface\\WorldMap\\UI-WorldMap-Middle3.blp")
	LSM:Register("background", "Gryphon Left", "Interface\\MainMenuBar\\UI-MainMenuBar-EndCap-Dwarf.blp")
	LSM:Register("background", "Lion Left", "Interface\\MainMenuBar\\UI-MainMenuBar-EndCap-Human.blp")
	LSM:Register("background", "Gryphon Right", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\UI-MainMenuBar-EndCap-Dwarf-right.blp")
	LSM:Register("background", "Lion Right", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\UI-MainMenuBar-EndCap-Human-right.blp")
	LSM:Register("background", "Elite", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\Elite.tga")
	LSM:Register("background", "Elite Left", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\EliteLeft.tga")
	LSM:Register("background", "Rare", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\Rare.tga")
	LSM:Register("background", "Rare Left", "Interface\\AddOns\\SharedMedia-Blizzard\\Backgrounds\\RareLeft.tga")
	--NEW!
	LSM:Register("background", "Northrend", "Interface\\TaxiFrame\\TAXIMAP571.blp")
	LSM:Register("background", "BloodElf Login bg", "Interface\\GLUES\\MODELS\\UI_BLOODELF\\bloodelf_matte.blp")
	LSM:Register("background", "BloodElf Login mountains", "Interface\\GLUES\\MODELS\\UI_BLOODELF\\bloodelf_mountains.blp")
	LSM:Register("background", "BloodElf Login fence", "Interface\\GLUES\\MODELS\\UI_BLOODELF\\RG_FENCE_FANCY.blp")
	LSM:Register("background", "BloodElf Login trim", "Interface\\GLUES\\MODELS\\UI_BLOODELF\\rg_jlo_BloodElf_DoorTrim_01.blp")
	LSM:Register("background", "BloodElf Login branch", "Interface\\GLUES\\MODELS\\UI_BLOODELF\\SILVERMOONBRANCH04.blp")
	LSM:Register("background", "Draenei Login window", "Interface\\GLUES\\MODELS\\UI_Draenei\\rg_jlo_Draenei_window_03.blp")
	LSM:Register("background", "Dwarf Login sky", "Interface\\GLUES\\MODELS\\UI_Dwarf\\dwarfsky.blp")
	LSM:Register("background", "Dwarf Login snow", "Interface\\GLUES\\MODELS\\UI_Dwarf\\snow.blp")
	LSM:Register("background", "Human Login caustic", "Interface\\GLUES\\MODELS\\UI_Human\\caustic02.blp")
	LSM:Register("background", "Human Login sky", "Interface\\GLUES\\MODELS\\UI_Human\\MM_sky_02.blp")
	LSM:Register("background", "Human Login sidewalk", "Interface\\GLUES\\MODELS\\UI_Human\\sidewalk.blp")
	LSM:Register("background", "Human Login street", "Interface\\GLUES\\MODELS\\UI_Human\\street 02.blp")
	LSM:Register("background", "Aerie Peak", "Interface\\GLUES\\MODELS\\UI_MAINMENU\\AeriePeak01.blp")
	LSM:Register("background", "Durotar Rock", "Interface\\GLUES\\MODELS\\UI_MAINMENU\\DurotarRock03.blp")
	LSM:Register("background", "Blue Gradient", "Interface\\GLUES\\MODELS\\UI_MAINMENU\\swordgradient.blp")
	LSM:Register("background", "Orange Gradient", "Interface\\GLUES\\MODELS\\UI_MAINMENU\\SWORDGRADIENT2.blp")
	LSM:Register("background", "Blasted Lands", "Interface\\GLUES\\MODELS\\UI_MainMenu_BurningCrusade\\dp_blasted.blp")
	LSM:Register("background", "Dark Portal nebula", "Interface\\GLUES\\MODELS\\UI_MainMenu_BurningCrusade\\dp_nebula.blp")
	LSM:Register("background", "NightElf Login moonwell", "Interface\\GLUES\\MODELS\\UI_NightElf\\aa_moonwell_glow.blp")
	LSM:Register("background", "NightElf Login ground", "Interface\\GLUES\\MODELS\\UI_NightElf\\aa_NE_ground.blp")
	LSM:Register("background", "NightElf Login sky", "Interface\\GLUES\\MODELS\\UI_NightElf\\aa_NE_sky.blp")
	LSM:Register("background", "Orc Login weed", "Interface\\GLUES\\MODELS\\UI_Orc\\DurotarWeed01.blp")
	LSM:Register("background", "Orc Login wall", "Interface\\GLUES\\MODELS\\UI_Orc\\jlo_mcave_wall_red.blp")
	LSM:Register("background", "Orc Login sky", "Interface\\GLUES\\MODELS\\UI_Orc\\mm_orc_sky_01.blp")
	LSM:Register("background", "Beer stein", "Interface\\PVP-Banner-Emblem-1.blp")

--sound
	LSM:Register("sound", "Big Bad Wolf", "Sound\\Creature\\HoodWolf\\HoodWolfTransformPlayer01.wav")
	LSM:Register("sound", "Murderous Rampage", "Sound\\Character\\Gnome\\GnomeVocalFemale\\GnomeFemalePissed01.wav")
	LSM:Register("sound", "Big Bell", "Sound\\Doodad\\BellTollAlliance.wav")
	LSM:Register("sound", "Karazhan Bell", "Sound\\Doodad\\KharazahnBellToll.wav")
	